[mythtv-users] EPIA-M Unichrome xvmc vld

Ivor Hewitt ivor at ivor.org
Tue Dec 7 08:41:44 UTC 2004


On Tuesday 07 Dec 2004 03:33, Steven wrote:
> Hi,
> ------------
> Is anyone else seeing this or does this give anyone an idea of what is
> realy wrong here?
> Could it be the spurious interupt IRQ message?
> Could it be that my via drm version is too old? (I'm using the one
> included in the 2.6.8.1-epia1 kernel = 1.3)
>
What version of the unichrome driver are you using? I assume fairly old since 
it hasn't worked with drm1.3 for quite some time. Its certainly worth trying 
the latest drm and unichrome drivers.

-- 
Ivor Hewitt.
http://www.ivor.it - tech | http://www.ivor.org - hedge


More information about the mythtv-users mailing list